BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
BUTTON {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
.cellstyle {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.whiteBody {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
TD.ZigZagSpanFirst {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
TD.TopToBottom {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.pm0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 71%
}
TH {
	FONT-SIZE: 71%
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
H1 {
	FONT-SIZE: 180%; MARGIN: 0px 0px 18px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 160%; MARGIN: 16px 0px 0px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 16px 0px 0px
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 75%; MARGIN: 8px 0px 0px
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 70%; MARGIN: 3px 0px 0px
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 65%; MARGIN: 3px 0px 0px
}
P {
	MARGIN: 6px 0px 0px
}
.backtotop {
	MARGIN-TOP: 15px; FONT-SIZE: 110%; MARGIN-BOTTOM: 30px
}
.backtotop A {
	PADDING-LEFT: 10px
}
.helptitle {
	FONT-WEIGHT: bold; FONT-SIZE: 160%
}
.xsmallFont {
	FONT-SIZE: 71%
}
.smallFont {
	FONT-SIZE: 80%
}
.helpNormal {
	CURSOR: hand; TEXT-DECORATION: none
}
.helpHover {
	CURSOR: hand; TEXT-DECORATION: underline
}
.sfl {
	FONT-SIZE: 24px; PADDING-BOTTOM: 1px; WHITE-SPACE: nowrap
}
.sfl A {
	TEXT-DECORATION: none
}
.sfi A {
	TEXT-DECORATION: none
}
.sfr {
	FONT-SIZE: 1px
}
.sfi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 71%; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.sfi A {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.shdr TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.slogo {
	PADDING-RIGHT: 6px; PADDING-LEFT: 10px; VERTICAL-ALIGN: top
}
.stitle {
	FONT: bold 100% tahoma; PADDING-TOP: 3px
}
.slinks {
	PADDING-TOP: 7px
}
.shelp {
	PADDING-TOP: 7px
}
.shelp {
	FONT-WEIGHT: bold
}
.pplogo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
#AdsSecction {
	HEIGHT: 31px
}
.big7 {
	FONT: 100% tahoma
}
.big7 A {
	FONT: 100% tahoma
}
.nsb7 {
	TEXT-DECORATION: none
}
.nsla {
	TEXT-DECORATION: none
}
.nsb7l {
	TEXT-DECORATION: none
}
.nsch {
	TEXT-DECORATION: none
}
.nsc {
	TEXT-DECORATION: none
}
.nscl {
	TEXT-DECORATION: none
}
.nsfl {
	TEXT-DECORATION: none
}
.nss {
	TEXT-DECORATION: none
}
.nsft {
	TEXT-DECORATION: none
}
.nssg {
	TEXT-DECORATION: none
}
.nsf {
	TEXT-DECORATION: none
}
.nsft {
	TEXT-DECORATION: none
}
.search {
	TEXT-DECORATION: none
}
.fhelp A {
	FONT-WEIGHT: normal
}
.adbar {
	MARGIN-BOTTOM: 5px
}
.mainnav {
	FONT: bold 100% tahoma; TEXT-DECORATION: none
}
.mainnav A {
	FONT: bold 100% tahoma; TEXT-DECORATION: none
}
.mainnav A:hover {
	FONT: bold 100% tahoma; TEXT-DECORATION: none
}
.mainnav A:visited {
	FONT: bold 100% tahoma; TEXT-DECORATION: none
}
.previewnav {
	FONT: bold 100% tahoma; TEXT-DECORATION: none
}
.secondarynav {
	FONT: 100% tahoma; TEXT-DECORATION: none
}
.secondarynav A {
	FONT: 100% tahoma; TEXT-DECORATION: none
}
.secondarynav A:hover {
	FONT: 100% tahoma; TEXT-DECORATION: none
}
.seoncarynav A:visited {
	FONT: 100% tahoma; TEXT-DECORATION: none
}
.preview {
	FONT-WEIGHT: normal; FONT-SIZE: 83%; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom
}
.preview A {
	FONT-WEIGHT: normal; FONT-SIZE: 83%; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom
}
.preview A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 83%; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom
}
.preview A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 83%; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom
}
.maindiv {
	PADDING-BOTTOM: 2px
}
.mainsel {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.seltab {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mainseltab {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mainseltab2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.secondarysel {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.secondaryseltab {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.previewnav {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mainseltab {
	PADDING-BOTTOM: 2px
}
.mainseltab2 {
	PADDING-BOTTOM: 2px
}
.secondarysel {
	PADDING-BOTTOM: 3px; VERTICAL-ALIGN: bottom; HEIGHT: 18px
}
.secondaryseltab {
	PADDING-BOTTOM: 3px; VERTICAL-ALIGN: bottom; HEIGHT: 18px
}
.previewnav {
	FONT-SIZE: 70%; CURSOR: hand
}
.spaceTitle {
	FONT: 105% tahoma,arial
}
.spaceTag {
	FONT: bold 70% tahoma
}
.settingsHead {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; FONT: bold 80% tahoma; PADDING-TOP: 5px
}
.bvTitle {
	FONT: bold 14px Tahoma,Verdana,Arial
}
.hp {
	BACKGROUND-COLOR: #ffffff
}
.hp TD {
	COLOR: #ffffff
}
.hplink {
	COLOR: #ffffff
}
.hptopbg {
	BACKGROUND: url(../../editorial/default/images/head_back.gif); FONT: 110% Franklin Gothic Medium
}
.hporangetbl {
	BACKGROUND: url(../../editorial/default/images/main_top_back.gif); COLOR: #ffffff
}
.hplorangetbl {
	BACKGROUND-COLOR: #ec6e20
}
.htitle {
	FONT-SIZE: 130%
}
.hporangehdr {
	FONT-WEIGHT: bold; FONT-SIZE: 110%
}
.hpbluehdr {
	FONT-WEIGHT: bold; FONT-SIZE: 110%
}
.hpbluebg {
	BACKGROUND-COLOR: #88b2cf
}
.hpbbg {
	BACKGROUND: url(../../editorial/default/images/main_top_back.gif)
}
.hppartnersec {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; BACKGROUND-COLOR: #ec6e20
}
.hpbluesection TD {
	COLOR: #000000
}
.hppartnertbl TD {
	COLOR: #000000
}
.hpbullet LI {
	COLOR: #004377
}
.fixedTable {
	TABLE-LAYOUT: fixed
}
.ellipse {
	OVERFLOW: hidden; TEXT-OVERFLOW: ellipsis
}
.tpphoto {
	FONT-WEIGHT: bold
}
.tpcontentheading {
	FONT-WEIGHT: bold
}
.tpmyspace {
	FONT-WEIGHT: bold
}
.tpblogheading {
	FONT-WEIGHT: bold
}
.tptitle {
	FONT-WEIGHT: bold
}
.tpmoduleheader {
	FONT-WEIGHT: bold
}
.tpcontentheading {
	FONT-SIZE: 16px
}
.tpblogheading {
	FONT-SIZE: 12px
}
.tpblogcontent {
	FONT-SIZE: 12px
}
.tpmoduleheader {
	FONT-SIZE: 12px
}
.midbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.midbuttonbg {
	BACKGROUND: url(../../editorial/default/images/but_str.gif)
}
.midbuttonbg A:hover {
	TEXT-DECORATION: none
}
.bold {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
INPUT.button {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gptop .bline {
	WIDTH: 780px
}
.gptop DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.sep {
	FONT-SIZE: 11px
}
.graysep {
	FONT-SIZE: 11px
}
.modhead {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
HR {
	HEIGHT: 1px
}
.subnav TR TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 71%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bluebox {
	FONT-SIZE: 140%
}
.beNormalTab {
	FONT-SIZE: 100%
}
.beborderleft {
	FONT-SIZE: 100%
}
.beSelectedTab {
	FONT-SIZE: 100%
}
.bePreviewSelectedTab {
	FONT-SIZE: 100%
}
.beBlogNormalTab {
	FONT-SIZE: 100%
}
.topline {
	WIDTH: 779px
}
.shdrbg {
	WIDTH: 779px
}
.red {
	COLOR: red
}
#layoutManager {
	WIDTH: 778px
}
spaces\:layout #LayoutManager {
	TABLE-LAYOUT: fixed
}
.OneCol #MainFocus {
	WIDTH: 778px
}
.ClassicThreeCol #MainFocus {
	WIDTH: 418px
}
.RightHeavyThreeCol #MainFocus {
	WIDTH: 299px
}
.RightHeavyThreeCol #SupplementalE {
	WIDTH: 299px
}
.BackwardsTwoCol #MainFocus {
	WIDTH: 598px
}
.ClassicTwoCol #MainFocus {
	WIDTH: 598px
}
.ZigZagSpanFirst spaces\:widget {
	PADDING-RIGHT: 3px; DISPLAY: inline; PADDING-LEFT: 3px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; WIDTH: 50%; PADDING-TOP: 0px
}
.ZigZagSpanFirst spaces\:widget.FullRegionWidth {
	DISPLAY: block; PADDING-BOTTOM: 8px; WIDTH: 100%
}
.TopToBottom spaces\:widget {
	DISPLAY: block; PADDING-BOTTOM: 8px; WIDTH: 100%
}
#SupplementalE {
	WIDTH: 180px
}
#SupplementalW {
	WIDTH: 180px
}
.SymmetricTwoCol #MainFocus {
	WIDTH: 50%
}
.SymmetricTwoCol #SupplementalE {
	WIDTH: 50%
}
INPUT.editButtons {
	FONT-SIZE: 11px; COLOR: black; HEIGHT: 20px
}
.partDetail {
	WIDTH: 100%
}
.AllowListBody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; HEIGHT: 350px
}
.AllowListHeaderPanel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #e0edf9; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.AllowListFooterPanel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; BACKGROUND: #e0edf9; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.Divider {
	BACKGROUND: #c4dcf2
}
.AllowListContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.AllowListBuddyList {
	BORDER-RIGHT: #4f8cb9 1px solid; BORDER-TOP: #4f8cb9 1px solid; OVERFLOW-Y: scroll; OVERFLOW-X: hidden; OVERFLOW: auto; BORDER-LEFT: #4f8cb9 1px solid; WIDTH: 340px; BORDER-BOTTOM: #4f8cb9 1px solid; WHITE-SPACE: nowrap; HEIGHT: 190px; TEXT-OVERFLOW: ellipsis
}
.paddedALC {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.customizePopup {
	FONT-FAMILY: Tahoma,Helvetica,Sans-Serif
}
.beRTEDL {
	FONT-SIZE: 100%
}
#previewbox {
	FONT-SIZE: 100%
}
.beBtn INPUT {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 100%; PADDING-BOTTOM: 2px; PADDING-TOP: 0px; HEIGHT: 24px
}
.bold {
	FONT-WEIGHT: bold
}
A.entryttl {
	FONT-WEIGHT: bold
}
.searchtitle {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 3px
}
.bvTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
A.belink {
	FONT-WEIGHT: bold; CURSOR: pointer; TEXT-DECORATION: none
}
A.belink:hover {
	FONT-WEIGHT: bold; CURSOR: pointer; TEXT-DECORATION: none
}
.ElementFrame {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 100%; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana
}
.ElementFrameD {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 145%; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana; HEIGHT: 100%
}
.LayoutContainer {
	FONT-SIZE: 135%; WIDTH: 100%; FONT-FAMILY: Verdana; HEIGHT: 100px
}
.LayoutContainer .ElementFrame {
	FONT-SIZE: 145%
}
.Part {
	FONT-WEIGHT: bold; CURSOR: hand
}
.SUHead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-SIZE: 160%; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px
}
.SUWiz .step {
	FONT: bold 14pt Tahoma,Helvetica,Sans-Serif; VERTICAL-ALIGN: top; WIDTH: 20px; COLOR: #004377
}
.ImgTD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-SIZE: 120%; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.settingsHead {
	FONT-SIZE: 71%
}
.editBox {
	FONT-SIZE: 11px; WIDTH: 180px; FONT-FAMILY: Tahoma,Helvetica,Sans-Serif; HEIGHT: 17px
}
.ErrorActionText {
	FONT-WEIGHT: bold; COLOR: red
}
.NormalActionText {
	FONT-WEIGHT: bold
}
.searchboxtable {
	BORDER-COLLAPSE: collapse
}
.inputblue {
	BORDER-RIGHT: #c8dcf3 1px solid; BORDER-TOP: #c8dcf3 1px solid; PADDING-BOTTOM: 1px; BORDER-LEFT: #c8dcf3 1px solid; WIDTH: 224px; PADDING-TOP: 1px; BORDER-BOTTOM: #c8dcf3 1px solid; HEIGHT: 19px
}
.inputgraytext {
	COLOR: #bfbbbb
}
.advpeoplefind {
	FONT-SIZE: 11px; COLOR: #0068cf; FONT-FAMILY: Tahoma; TEXT-ALIGN: left
}
.apssearchpagediv {
	BORDER-RIGHT: #c8dcf3 1px solid; BORDER-TOP: #c8dcf3 1px solid; DISPLAY: none; BACKGROUND: white; BORDER-LEFT: #c8dcf3 1px solid; BORDER-BOTTOM: #c8dcf3 1px solid; POSITION: absolute
}
.apsmaindiv {
	FONT-SIZE: 11px; WIDTH: 243px; FONT-FAMILY: Tahoma
}
.apslabel {
	PADDING-RIGHT: 13px; LEFT: 13px; COLOR: #707073; POSITION: relative
}
.apsinput {
	BORDER-RIGHT: #97b7f8 1px solid; BORDER-TOP: #97b7f8 1px solid; LEFT: 13px; PADDING-BOTTOM: 1px; BORDER-LEFT: #97b7f8 1px solid; WIDTH: 217px; TEXT-INDENT: 7px; PADDING-TOP: 1px; BORDER-BOTTOM: #97b7f8 1px solid; POSITION: relative; HEIGHT: 19px
}
.apsinputgray {
	COLOR: #bfbbbb
}
.apsbuttondiv {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 13px; BORDER-TOP: medium none; BORDER-LEFT: medium none; PADDING-TOP: 20px; BORDER-BOTTOM: medium none
}
.closebtn {
	PADDING-RIGHT: 6px; PADDING-TOP: 6px
}
.DetailSection {
	BORDER-RIGHT: #ff950b 1px solid; BORDER-TOP: #ff950b 1px solid; BORDER-LEFT: #ff950b 1px solid; BORDER-BOTTOM: #ff950b 1px solid
}
.DetailSectionHeader {
	FONT-WEIGHT: bold; COLOR: #444444; BACKGROUND-COLOR: #fffbd5
}
.DetailSectionError {
	BORDER-RIGHT: #444444 1px solid; BORDER-TOP: #444444 1px solid; BORDER-LEFT: #444444 1px solid; COLOR: #444444; BORDER-BOTTOM: #444444 1px solid; BACKGROUND-COLOR: #fffbd5
}
.DetailSectionBody {
	
}
.italic {
	FONT-STYLE: italic
}
.ListBox {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
.ListBoxSelected {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #fef79f
}
.DetailSectionFormElements {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.MontageHoverTileBorder {
	BACKGROUND-COLOR: #ffffff
}
.imageBorder {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.imageShadow {
	BACKGROUND-COLOR: #888888
}
.createAccount {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.favoriteSearch {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma
}
.favoriteSearchFocus {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma
}
.ControlTable {
	TABLE-LAYOUT: fixed
}
.XLargeContactControl .ControlTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 132px; BORDER-RIGHT-WIDTH: 0px
}
.XLargeContactControl .FirstRow {
	WIDTH: 132px; HEIGHT: 98px
}
.XLargeContactControl .ImageCell {
	WIDTH: 98px
}
.XLargeContactControl .DisplayImage {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.XLargeContactControl .IconCell {
	WIDTH: 18px
}
.XLargeContactControl .DisplayNameRow {
	WIDTH: 116px; HEIGHT: 15px
}
.XLargeContactControl .DisplayNameCell {
	WIDTH: 116px; HEIGHT: 15px
}
.XLargeContactControl .DisplayNameSpan {
	FONT-SIZE: 11px; OVERFLOW: hidden; WIDTH: 116px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.XLargeContactControl .MarginCell {
	WIDTH: 8px
}
.XLargeContactControl .HeaderMarginCell {
	WIDTH: 8px; HEIGHT: 8px
}
.XLargeContactControl .HeaderIconCell {
	WIDTH: 18px; HEIGHT: 8px
}
.XLargeContactControl .HeaderImageCell {
	WIDTH: 98px; HEIGHT: 8px
}
.XLargeContactControl .MarginRow {
	WIDTH: 132px; HEIGHT: 8px
}
.LargeContactControl .ControlTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 98px; BORDER-RIGHT-WIDTH: 0px
}
.LargeContactControl .FirstRow {
	WIDTH: 98px; HEIGHT: 65px
}
.LargeContactControl .ImageCell {
	WIDTH: 65px
}
.LargeContactControl .DisplayImage {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.LargeContactControl .IconCell {
	WIDTH: 17px
}
.LargeContactControl .DisplayNameRow {
	WIDTH: 98px; HEIGHT: 22px
}
.LargeContactControl .DisplayNameCell {
	WIDTH: 82px; HEIGHT: 15px
}
.LargeContactControl .DisplayNameSpan {
	FONT-SIZE: 11px; OVERFLOW: hidden; WIDTH: 82px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.LargeContactControl .MarginCell {
	WIDTH: 8px
}
.LargeContactControl .HeaderMarginCell {
	WIDTH: 8px; HEIGHT: 8px
}
.LargeContactControl .HeaderIconCell {
	WIDTH: 17px; HEIGHT: 8px
}
.LargeContactControl .HeaderImageCell {
	WIDTH: 65px; HEIGHT: 8px
}
.LargeContactControl .MarginRow {
	WIDTH: 98px; HEIGHT: 8px
}
.MediumContactControl .ControlTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 78px; BORDER-RIGHT-WIDTH: 0px
}
.MediumContactControl .FirstRow {
	WIDTH: 78px; HEIGHT: 34px
}
.MediumContactControl .ImageCell {
	WIDTH: 34px
}
.MediumContactControl .DisplayImage {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.MediumContactControl .IconCell {
	WIDTH: 16px
}
.MediumContactControl .DisplayNameRow {
	WIDTH: 78px; HEIGHT: 15px
}
.MediumContactControl .DisplayNameCell {
	WIDTH: 62px; HEIGHT: 15px
}
.MediumContactControl .DisplayNameSpan {
	FONT-SIZE: 11px; OVERFLOW: hidden; WIDTH: 62px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.MediumContactControl .MarginCell {
	WIDTH: 8px
}
.MediumContactControl .HeaderMarginCell {
	WIDTH: 8px; HEIGHT: 8px
}
.MediumContactControl .HeaderIconCell {
	WIDTH: 16px; HEIGHT: 8px
}
.MediumContactControl .HeaderImageCell {
	WIDTH: 34px; HEIGHT: 8px
}
.MediumContactControl .MarginRow {
	WIDTH: 78px; HEIGHT: 8px
}
.SmallContactControl .ControlTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 60px; BORDER-RIGHT-WIDTH: 0px
}
.SmallContactControl .FirstRow {
	WIDTH: 60px; HEIGHT: 36px
}
.SmallContactControl .ImageCell {
	WIDTH: 36px
}
.SmallContactControl .DisplayImage {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.SmallContactControl .IconCell {
	WIDTH: 12px
}
.SmallContactControl .DisplayNameRow {
	WIDTH: 98px; HEIGHT: 15px
}
.SmallContactControl .DisplayNameCell {
	WIDTH: 82px; HEIGHT: 15px
}
.SmallContactControl .DisplayNameSpan {
	FONT-SIZE: 11px; OVERFLOW: hidden; WIDTH: 82px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.SmallContactControl .MarginCell {
	WIDTH: 6px
}
.SmallContactControl .HeaderMarginCell {
	WIDTH: 6px; HEIGHT: 6px
}
.SmallContactControl .HeaderIconCell {
	WIDTH: 12px; HEIGHT: 6px
}
.SmallContactControl .HeaderImageCell {
	WIDTH: 36px; HEIGHT: 6px
}
.SmallContactControl .MarginRow {
	WIDTH: 60px; HEIGHT: 6px
}
.XSmallContactControl .ControlTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 51px; BORDER-RIGHT-WIDTH: 0px
}
.XSmallContactControl .FirstRow {
	WIDTH: 51px; HEIGHT: 27px
}
.XSmallContactControl .ImageCell {
	WIDTH: 27px
}
.XSmallContactControl .DisplayImage {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.XSmallContactControl .IconCell {
	WIDTH: 12px
}
.XSmallContactControl .DisplayNameRow {
	WIDTH: 98px; HEIGHT: 15px
}
.XSmallContactControl .DisplayNameCell {
	WIDTH: 82px; HEIGHT: 15px
}
.XSmallContactControl .DisplayNameSpan {
	FONT-SIZE: 11px; OVERFLOW: hidden; WIDTH: 82px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.XSmallContactControl .MarginCell {
	WIDTH: 6px
}
.XSmallContactControl .HeaderMarginCell {
	WIDTH: 6px; HEIGHT: 6px
}
.XSmallContactControl .HeaderIconCell {
	WIDTH: 12px; HEIGHT: 6px
}
.XSmallContactControl .HeaderImageCell {
	WIDTH: 27px; HEIGHT: 6px
}
.XSmallContactControl .MarginRow {
	WIDTH: 51px; HEIGHT: 6px
}
.XXSmallContactControl .ControlTable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 44px; BORDER-RIGHT-WIDTH: 0px
}
.XXSmallContactControl .FirstRow {
	WIDTH: 44px; HEIGHT: 20px
}
.XXSmallContactControl .ImageCell {
	WIDTH: 20px
}
.XXSmallContactControl .DisplayImage {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.XXSmallContactControl .IconCell {
	WIDTH: 12px
}
.XXSmallContactControl .DisplayNameRow {
	WIDTH: 98px; HEIGHT: 15px
}
.XXSmallContactControl .DisplayNameCell {
	WIDTH: 82px; HEIGHT: 15px
}
.XXSmallContactControl .DisplayNameSpan {
	FONT-SIZE: 11px; OVERFLOW: hidden; WIDTH: 82px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.XXSmallContactControl .MarginCell {
	WIDTH: 6px
}
.XXSmallContactControl .HeaderMarginCell {
	WIDTH: 6px; HEIGHT: 6px
}
.XXSmallContactControl .HeaderIconCell {
	WIDTH: 12px; HEIGHT: 6px
}
.XXSmallContactControl .HeaderImageCell {
	WIDTH: 20px; HEIGHT: 6px
}
.XXSmallContactControl .MarginRow {
	WIDTH: 44px; HEIGHT: 6px
}
.TopicList {
	DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 100%; MARGIN-BOTTOM: 2px
}
.helpLink:link {
	COLOR: #0033cc; TEXT-DECORATION: none
}
.helpLink:visited {
	COLOR: #0033cc; TEXT-DECORATION: none
}
.helpLink:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.helpLink:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
#hlpsrchctrl {
	PADDING-RIGHT: 6px; PADDING-LEFT: 10px; PADDING-BOTTOM: 9px; PADDING-TOP: 8px; BORDER-BOTTOM: #cbdbef 1px solid; BACKGROUND-COLOR: #f5f7fc
}
.srchbx {
	BORDER-RIGHT: medium none; BORDER-TOP: #2765ab 1px solid; BORDER-LEFT: #2765ab 1px solid; BORDER-BOTTOM: #2765ab 1px solid; BACKGROUND-COLOR: #ffffff
}
.srchin {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 75%; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: text-bottom; WIDTH: 170px; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
.srchinf {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 75%; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: text-bottom; WIDTH: 170px; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
.srchin {
	FONT-SIZE: 100%; COLOR: #999999; FONT-FAMILY: Tahoma
}
#hlpquery {
	FONT-SIZE: 100%; COLOR: #999999; FONT-FAMILY: Tahoma
}
.srchinf {
	FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Tahoma
}
#msnquery {
	FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Tahoma
}
.srchbtn {
	BORDER-RIGHT: #2765ab 1px solid; BORDER-TOP: #2765ab 1px solid; BORDER-LEFT: medium none; WIDTH: 17px; CURSOR: pointer; BORDER-BOTTOM: #2765ab 1px solid; HEIGHT: 18px
}
#hlpsrchbtn {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr='#D3E8FF',endColorStr='#7A9DC2'); BACKGROUND-COLOR: #d3e8ff
}
TEXTAREA.ErrorPage {
	OVERFLOW: auto; WIDTH: 500px; HEIGHT: 200px
}
INPUT.ErrorPageButton {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px; WIDTH: 75px; PADDING-TOP: 0px; HEIGHT: 25px
}
TD.ErrorPageSpacer {
	HEIGHT: 10px
}
